MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005462ATutorThemepublic2014-05-25 17:392014-07-08 18:02
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0005462: Feedback after logout won't hide
DescriptionAfter logging out, clicking on the feedback message close hides only a small background color to the right. The message box itself remains. It should function like other feedback message boxes.

Default theme
TagsNo tags attached.
Affects versionSVN
SVN Revision#na
Attached Files

- Relationships
related to 0005485closedgreg feedback after logging out won't hide 

-  Notes
(0006776)
greg (administrator)
2014-07-06 11:20

see 5485
(0006786)
greg (administrator)
2014-07-08 18:02

Closed prior to ATutor 2.2

- Issue History
Date Modified Username Field Change
2014-05-25 17:39 greg New Issue
2014-07-06 11:20 greg Relationship added related to 0005485
2014-07-06 11:20 greg SVN Revision# => na
2014-07-06 11:20 greg Note Added: 0006776
2014-07-06 11:20 greg Status new => resolved
2014-07-06 11:20 greg Resolution open => fixed
2014-07-06 11:20 greg Assigned To => greg
2014-07-08 18:02 greg Note Added: 0006786
2014-07-08 18:02 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker